STARPU_PERFMODEL_DISPLAY(1)

NAME
starpu_perfmodel_display - Display StarPU performance model

SYNOPSIS
starpu_perfmodel_display [ options ]

DESCRIPTION
Display a given perfmodel

One must specify either -l or -s. -x can be used with -s Options:

-l  display all available models

-s <symbol>
    specify the symbol

-x  display output in XML format

-p <parameter>
    specify the parameter (e.g. a, b, c, mean, stddev)

-a <arch>
    specify the architecture (e.g. cpu, cpu:k, cuda)

-f <footprint>
    display the history-based model for the specified footprint

-d  display the directory storing performance models

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>.